Subject: Obtain a University Degree based on your professional experience.

From: "Wisam Mlejnek" <[email-masked]>
Date: Fri, 21 Sep 2007 14:46:42 -0500

If you qualify for our program you may receive a degree based on your work e